Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

Installing SDM, can't activate "ip http secure-server"

Hi, I am trying to install the SDM on a 2600 router with IOS Version 12.2(23a). I don't want to enable the HTTP server, but I do want to enable the secure http server. However, the router doesn't seem to have the "ip http secure-server" command. Anyone have any suggestions?

Thanks!

1 ACCEPTED SOLUTION

Accepted Solutions
Purple

Re: Installing SDM, can't activate "ip http secure-server"

Hi,

That feature is only avbailable on the 7100/7200 platforms. I'm afraid the only option you have is standard HTTP.

Hope that helps - pls rate the post if it does.

Paresh

4 REPLIES
Purple

Re: Installing SDM, can't activate "ip http secure-server"

Hi,

That feature is only avbailable on the 7100/7200 platforms. I'm afraid the only option you have is standard HTTP.

Hope that helps - pls rate the post if it does.

Paresh

New Member

Re: Installing SDM, can't activate "ip http secure-server"

Oh, I should have thought of that. Thanks for the answer!

Hall of Fame Super Gold

Re: Installing SDM, can't activate "ip http secure-server"

Paresh

While this feature may have been introduced on the 7100/7200 (and I suspect that you quote from those release notes for that release) it is certainly not true that secure server is available only on those platforms. I just enabled secure server on a 1721 and my browser is now connected on that device and is working quite well.

I suspect that the problem with the original post is that they are running code which is too early for that feature. I did a quick search with the software advisor on CCO and am not able to find where secure server was introduced on that platform. But I am comfortable that with code that is recent enough the secure server is supported.

HTH

Rick

Purple

Re: Installing SDM, can't activate "ip http secure-server"

Thanks Rick - it looks like the Cisco Feature Navigator is hopelessly out-of-touch with reality !

I've done a bit more research and it appears that the feature was first integrated into release 12.2(15)T.

To the original poster: pls try and upgrade you software and give this a shot. My apologies for the earlier post.

Paresh

185
Views
0
Helpful
4
Replies
CreatePlease to create content